{
  "navigationBarTitleText": "签到打卡",
  "usingComponents": {
    "uni-icons": "../../../uni_modules/uni-icons/components/uni-icons/uni-icons",
    "u-steps-item": "../../../node-modules/uview-plus/components/u-steps-item/u-steps-item",
    "u-steps": "../../../node-modules/uview-plus/components/u-steps/u-steps",
    "hs-button": "../../../components/hs-button/hs-button",
    "u-loading-icon": "../../../node-modules/uview-plus/components/u-loading-icon/u-loading-icon"
  }
}